
Robotics Service Bus - Bug #1133
Check wiki links to repository - many broken due to svn git migration
08/07/2012 05:28 PM - Anonymous

Status: Rejected Start date: 08/07/2012
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version:
Description

Check wiki links to repository - many broken due to svn git migration.

For example links on [[Examples]] as reported on IRC by user Andy1978 (Offenburg).

Related issues:
Duplicates Robotics Service Bus - Tasks # 1132: Integrate all examples into m... Resolved 08/07/2012

History
#1 - 08/07/2012 05:35 PM - Anonymous

Maybe we want to delete some of the wiki pages and point uders to the sphinx documentation instead?

#2 - 08/07/2012 05:37 PM - J. Moringen

Duplicate.

#3 - 08/08/2012 07:22 PM - Anonymous
- Status changed from New to Rejected
